Saltar al contenido

Conectarse mediante la interfaz SAP HANA .NET

El primer paso es verificar si tiene .NET SDK instalado y qué versión es. Ingrese el siguiente comando:

dotnet --version  

Si el dotnet comando no reconocido, significa que .NET SDK no fue instalado. Si el SDK está instalado, el comando devuelve la versión instalada actualmente, como 5.0.101.

Si el SDK de .NET no está instalado, descárguelo de Descarga .NET y ejecute el instalador en Microsoft Windows o Mac.

Nota: Seleccione la opción ‘Crear aplicaciones: Descargar .NET SDK’.

En Linux, siga las instrucciones para la versión apropiada de Linux como Administrador de paquetes de OpenSUSE 15: instalar .NET Core.

Para que el shell reconozca que .NET SDK está instalado y cualquier dotnet Para futuros comandos, es necesario abrir una nueva ventana de shell.

Para obtener más detalles sobre las versiones compatibles, consulte la nota de SAP 3006307 – Plataformas compatibles con el cliente SAP HANA para 2.7.

Hecho

Inicie sesión para responder la pregunta